A2DISMOD(SECTION)

NAME
a2dismod - disables an apache2 module

SYNOPSIS
a2dismod [module]

DESCRIPTION
This manual page documents briefly the a2dismod command.

a2dismod is a program that disables the specified apache2 module within the apache2 configuration.

AUTHOR
This manual page was written by Daniel Stone <daniel@sfarc.net> for the Debian GNU/Linux distribution, as it is a Debian-specific script with the package.